Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 20:47:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation omair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omair Bot:  Hi Omair ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6332273628 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532176099            12:39 AM, 03nd Aug                   Sohaib                   Hi&n
 bsp;Omair ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:40 AM, 03nd Aug                     omair                    Hello Sir. How are you.           12:40 AM, 03nd Aug                     omair                    Sir I ordered item from centerpoint on 24 July           12:40 AM, 03nd Aug                     omair                    Till now I haven't received it yet           12:40 AM, 03nd Aug                     omair                    My Order # 6332273628           12:40 AM, 03nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:41 AM, 03nd Aug                     omair                    Ok.           12:41 AM, 03nd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we can see that your order has be
 en placed on Jul 24, 2021, and still not ready to pick up           12:42 AM, 03nd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           12:42 AM, 03nd Aug                     omair                    Ok so how long will it take to deliver?           12:43 AM, 03nd Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           12:43 AM, 03nd Aug                     omair                    Ok Sir thanks for giving an updates.           12:44 AM, 03nd Aug                   Sohaib                   We will inform you via registered Email as soon as we get an updates from our team           12:45 AM, 03nd Aug                   Sohaib                   Is there anything else I can hel
 p you with?           12:45 AM, 03nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 AM, 03nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2934150